* {
    margin: 0;
    padding: 0
}

body {
    font: 12px/1.5 "微软雅黑"
}

a,
img {
    border: none;
}

a {
    text-decoration: none;
    color: #333;
}

ul li,
ol li {
    list-style: none;
}

.fl {
    float: left
}

.fr {
    float: right
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

.w {
    width: 1000px;
    margin: 0 auto;
}



html,
body {
    height: 100%;
}

.wrap {
    position: relative;
    height: 100%;
    background: url('../images/bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.logo {
    width: calc(100% - 20px);
    position: absolute;
    left: 20px;
    top: 10px;
}

.logo img {
    width: 18%;
}

.box {
    border-radius: 7px;
    background: #FFFFFF;
    box-shadow: 0px 38px 75px rgba(23, 87, 182, 0.16);
    padding: 55px 40px 50px;
    display: inline-block;
    position: absolute;
    top: calc(50% - 257px);
    right: 13%;
}

.box .title {
    color: #0D4271;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 12px;
    text-align: center;
}

.box .tit {
    color: #0D4271;
    font-size: 12px;
    transform: scale(0.7);
    width: 260px;
    white-space: nowrap;
    position: relative;
    left: -37px;
    text-align: center;
    letter-spacing: 1.4px;
}

.form {
    margin-top: 40px;
}

.box .t {
    color: #B2B2B2;
    line-height: 26px;
}

.form .select {
    /* background-color: #F4F4F4; */
    border-radius: 7px;
    padding: 4px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    font-size: 14px;
}

.select div {
    padding: 8px 0;
    cursor: pointer;
}

.select .active {
    /* background-color: #fff;
    color: #2D5F8B;
    border-radius: 5px; */
    border-bottom: 2px solid #44A5FF;
}

.inp {
    margin-bottom: 5px;
    padding: 10px 0;
    border-bottom: 1px solid #E3E3E3;
    display: flex;
    align-items: center;
}

.inp img {
    width: 20px;
    flex-shrink: 0;
    margin-right: 8px;
}

.inp input {
    width: calc(100% - 30px);
    height: 28px;
}

.remember {
    color: #B2B2B2;
}

.remember input {
    vertical-align: middle;
    border: 1px solid #B2B2B2;
}
.form{
    margin-top: 20px;
}
.form .btn {
    width: 100%;
    height: 40px;
    border-radius: 7px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #44A5FF;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 40px;
    cursor: pointer;
}

.btm {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #879FB5; 
    position: absolute;
    left: 0;
    bottom: 20px;
}
.ph,.btnph{
    display: none;
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .ph{
        display: flex;
    }
    .btnph{
        display: block;
        margin-top: 50px !important;
    }
    .getCode{
        flex-shrink: 0;
        cursor: pointer;
        margin-right: 10px;
        color: #1b90ff;
    }
    .logo img {
        width: 28%;
    }
    .box{
        right: calc(50% - 186px);
    }
}

input,textarea{
    margin:0;
    padding:0;
    background:none;
    border:none;
    font-family: inherit;
    font-size: inherit;
    outline: none;
 }

 